### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-timeline/ecl-timeline-item.component.ts`

### Extends

`EclBaseEvent`

### Index

###### Properties
Public isExpanded Public toggleGroup
###### Methods
preventDefault

### Constructor

`constructor(isExpanded: boolean, toggleGroup: string)`
Parameters :
Name | Type | Optional
isExpanded | `boolean` | No
toggleGroup | `string` | No

### Properties

Public isExpanded
Type : `boolean`

Public toggleGroup
Type : `string`

### Methods

preventDefault
`preventDefault()`
Returns : `void`

# results matching ""

# No results matching ""